<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yida.data.user.mapper.EduFaceGroupStrategyMapper">
	
	<!-- 处理一周的通行计划 -->
	<update id="updateWeekPlan" parameterType="com.yida.data.common.core.entity.user.EduFaceGroupStrategy">
		update edu_face_group_strategy
		set monday_plan_id = #{mondayPlanId},
			tuesday_plan_id = #{tuesdayPlanId},
			wednesday_plan_id = #{wednesdayPlanId},
			thursday_plan_id = #{thursdayPlanId},
			friday_plan_id = #{fridayPlanId},
			saturday_plan_id = #{saturdayPlanId},
			sunday_plan_id = #{sundayPlanId}
		where id = #{id}
	</update>

</mapper>
